# $NetBSD: mpd.conf,v 1.9 2019/12/04 11:00:23 nia Exp $

# required
music_directory		"/var/lib/mpd/music"
playlist_directory	"/var/lib/mpd/playlists"

log_file		"/var/log/mpd.log"
# log_level can be "default", "secure", "verbose"
log_level		"default"

# optional
port			"6600"
bind_to_address		"any"
max_connections		"5"
state_file		"/var/lib/mpd/.mpdstate"

database {
	plugin		"simple"
	path		"/var/lib/mpd/db"
}

audio_output {
	type		"ao"
	name		"ao"
	driver		"default"
}

# Also usable on NetBSD.
#audio_output {
#	type		"solaris"
#	name		"sun1"
#	device		"/dev/audio"
#}

user			"mpd"

mixer_type		"software"

#password		"password@read,add,control,admin"
#default_permissions	"read,add,control,admin"
filesystem_charset	"UTF-8"
